{
  "minecraft:recipes/food/cooked_mutton_from_campfire_cooking": {
    "criteria": {
      "has_mutton": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_iron_hoe": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_wool": {
    "criteria": {
      "has_white_wool": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_chestplate": {
    "criteria": {
      "has_leather": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_wool": {
    "criteria": {
      "has_white_wool": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_wool": {
    "criteria": {
      "has_white_wool": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_wool": {
    "criteria": {
      "has_white_wool": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/wheat": {
    "criteria": {
      "has_at_least_9_wheat": "2019-04-26 23:12:49 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_bed": {
    "criteria": {
      "has_white_wool": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_wool": {
    "criteria": {
      "has_white_wool": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_helmet": {
    "criteria": {
      "has_leather": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_wool": {
    "criteria": {
      "has_white_wool": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_beef": {
    "criteria": {
      "has_beef": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:river": "2019-04-26 23:18:51 +0400",
      "minecraft:plains": "2019-04-26 23:11:03 +0400"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/magenta_wool": {
    "criteria": {
      "has_white_wool": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_wool": {
    "criteria": {
      "has_white_wool": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/bread": {
    "criteria": {
      "has_wheat": "2019-04-26 23:12:49 +0400"
    },
    "done": true
  },
  "minecraft:story/lava_bucket": {
    "criteria": {
      "lava_bucket": "2019-04-26 23:12:32 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2019-04-26 23:18:14 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2019-04-26 23:13:46 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_bed": {
    "criteria": {
      "has_light_gray_wool": "2019-04-26 23:14:02 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_carpet": {
    "criteria": {
      "has_light_gray_wool": "2019-04-26 23:14:02 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2019-04-26 23:13:46 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_wool": {
    "criteria": {
      "has_white_wool": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2019-04-26 23:13:15 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_boots": {
    "criteria": {
      "has_leather": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2019-04-26 23:13:46 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2019-04-26 23:13:46 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_blasting": {
    "criteria": {
      "has_golden_sword": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_wool": {
    "criteria": {
      "has_white_wool": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/item_frame": {
    "criteria": {
      "has_leather": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2019-04-26 23:13:46 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_banner": {
    "criteria": {
      "has_light_gray_wool": "2019-04-26 23:14:02 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_wool": {
    "criteria": {
      "has_white_wool": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_wool": {
    "criteria": {
      "has_white_wool": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "beef": "2019-04-26 23:18:14 +0400"
    },
    "done": false
  },
  "minecraft:recipes/food/cooked_beef_from_smoking": {
    "criteria": {
      "has_beef": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_carpet": {
    "criteria": {
      "has_white_wool": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_iron_hoe": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_mutton_from_smoking": {
    "criteria": {
      "has_mutton": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_beef_from_campfire_cooking": {
    "criteria": {
      "has_beef": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_smelting": {
    "criteria": {
      "has_golden_sword": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_wool": {
    "criteria": {
      "has_white_wool": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_wool": {
    "criteria": {
      "has_white_wool": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_banner": {
    "criteria": {
      "has_white_wool": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2019-04-26 23:13:46 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_wool": {
    "criteria": {
      "has_white_wool": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_mutton": {
    "criteria": {
      "has_mutton": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/leather_horse_armor": {
    "criteria": {
      "has_leather": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/hay_block": {
    "criteria": {
      "has_at_least_9_wheat": "2019-04-26 23:12:49 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_leggings": {
    "criteria": {
      "has_leather": "2019-04-26 23:12:12 +0400"
    },
    "done": true
  },
  "DataVersion": 1952
}